#contact_form table.list tr th,
table#content tbody tr td#main form table.list tr th,
form#contact_form table.list tr th,
#contact_details table.list tr th,
.location table.list tbody tr th,
.contact_pg form#contact-form.section table.list tr th {
    width: 30%;
    text-align: right;
    padding-right: 10px;
    vertical-align: top;
}

textarea,
input[type="password"],
input[type="text"] {
	padding: 3px 4px;
	border-radius: 8px;
	border: solid #ccc 1px;
}
/*Google map responsive*/
#contact_details .sidemap td div/*.google_map*/{
	min-width:270px;
	position: relative;
	padding-bottom: 75% !important; /*This is the aspect ratio*/
	height: 0;
	overflow: hidden;
	}
#contact_details .sidemap td div/*.google_map*/ iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
@media (max-width: 640px) {
	
	table.sidemap {
		margin-top:10px !important;
	}
	
	table.sidemap tr th,
	table.sidemap tr td,
	table.list tr th,
	table.list tr td {
		text-align:left !important;
		/*word-wrap: break-all; Redundant*/
		display:block;
		/* border:1px solid red; */
	}
	#contact_details table a,
	table.list a{
		word-break:break-word;
	}
	table.sidemap tr th,
	table.list tr th{
		width:90% !important;	
	}		
    #contact_details div {
        padding: 0 !important;
    }
	
    #contact_details table {
        padding: 0;
        border-collapse: collapse;
    }
	
    .contact_pg form#contact-form.section table.list tr td input[type="text"] {
        width: 90%!important;
    }
	
}


/*Security image*/

.contact_pg input#security_img {
    max-width: 80px !important;
}

/* Subject and Messages */

#c_subject,
#c_message {
    width: 90%!important;
}